From 3c738f4fe2762bba8087e5a22fc0dc06560eab0e Mon Sep 17 00:00:00 2001
From: linwe <872216996@qq.com>
Date: Thu, 08 Aug 2024 10:01:17 +0800
Subject: [PATCH] 三色任务与自查任务

---
 static/base.css |    8 ++++++++
 1 files changed, 8 insertions(+), 0 deletions(-)

diff --git a/static/base.css b/static/base.css
index 0e8594d..56f41c9 100644
--- a/static/base.css
+++ b/static/base.css
@@ -55,6 +55,11 @@
 .fw{
 	font-weight: bold;
 }
+
+.f-18{
+	font-size:18rpx;
+}
+
 .f-20{
 	font-size:20rpx;
 }
@@ -97,4 +102,7 @@
 }
 .bgc-main{
 	background-color:#017BFC;
+}
+.bgc-ff{
+	background-color: #fff;
 }
\ No newline at end of file

--
Gitblit v1.9.3